Package weka.gui

# Class ResultHistoryPanel.RKeyAdapter

java.lang.Object
java.awt.event.KeyAdapter
weka.gui.ResultHistoryPanel.RKeyAdapter

All Implemented Interfaces:
  `KeyListener`, `Serializable`, `EventListener`

Enclosing class:
  `ResultHistoryPanel`

public static class ResultHistoryPanel.RKeyAdapter extends KeyAdapter implements Serializable
Extension of KeyAdapter that implements Serializable.

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`RKeyAdapter()`

## Method Summary

### Methods inherited from class java.awt.event.KeyAdapter

`keyPressed, keyReleased, keyTyped`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RKeyAdapter

public RKeyAdapter()